
#banner .mute, #banner .volume, #banner .tline *,  #banner .lastpnl{
	display: none;
}

#banner .wb-mm-ctrls{
	padding-top: 0;
}

#banner{
	position: relative;
}
#banner .wb-mm-ctrls {
	position: absolute;
	background: transparent;
	bottom: 0;
}

#banner .playpause{
	background-color: rgba(0,0,0,.8);
	margin-bottom: 2px;
}

#banner .playpause:active{
	background-color: #bbbfc5;
	color: #335075;
}

#banner .playpause:after{
	content: attr(title);
}